View Issue Details

IDProjectCategoryView StatusLast Update
0012842Buildsyscommunity buildsyspublic2017-03-01 22:01
Reporterndevos 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Summary0012842: Please push storage[67]-gluster-310-{testing,release} to the mirror
DescriptionGluster 3.10 will be released this week. A release candidate is available in the -testing tags already.

I would like to see the storage[67]-gluster-310-testing tag sync'd to buildlogs.

In addition to that, the storage[67]-gluster-310-release tag can be setup to be signed and pushed to the mirrors.

Thanks!
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-20 08:29 ndevos New Issue
2017-02-23 19:44 bstinson Status new => confirmed
2017-03-01 22:01 bstinson Status confirmed => resolved
2017-03-01 22:01 bstinson Resolution open => fixed